AnsweredAssumed Answered

CloudAgent and Policy Compliance on macOS 10.13.6

Question asked by Michael Williams on Oct 22, 2018

Hi All,

  We've installed CloudAgent on to several Mac's running macOS 10.13.6 (High Sierra). We've downloaded and installed the 'Security Configuration and Compliance Policy for Apple OS X 10.13 v.1.0' policy from Qualys and associated it to the Mac's. We're getting some passed / failed reports back but we're also seeing errors as well (See attachment). 

 

I spoke with Qualys and they have said the ones with errors have been filed for a feature request.

 

I'm curious if others are seeing errors when using CloudAgent on macOS.

 

Thanks.

Attachments

Outcomes